## rpi-firefox-mods 20251016

=== debian/changelog ===
rpi-firefox-mods (20251016) trixie; urgency=medium

  * Modified install files

 -- Simon Long <simon@raspberrypi.com>  Fri, 17 Oct 2025 09:21:59 +0100

rpi-firefox-mods (20251015) trixie; urgency=medium

  * Update install location for amd64 (which uses firefox-esr not firefox)

 -- David Turner <david.turner@raspberrypi.com>  Wed, 15 Oct 2025 17:50:57 +0100

rpi-firefox-mods (20250819) trixie; urgency=medium

  * Update profile preload help links from rptl.io to rpltd.co

 -- David Turner <david.turner@raspberrypi.com>  Tue, 19 Aug 2025 13:15:53 +0100

rpi-firefox-mods (20250728) trixie; urgency=medium

  * Preload new profiles with rpi help bookmark links

 -- David Turner <david.turner@raspberrypi.com>  Mon, 28 Jul 2025 13:59:46 +0100

rpi-firefox-mods (20240424) bookworm; urgency=medium

  * Workaround BMO 1892069 by disabling feature for now

 -- David Turner <david.turner@raspberrypi.com>  Wed, 24 Apr 2024 09:59:28 +0100

rpi-firefox-mods (20240110) bookworm; urgency=medium

  * Add user agent switch for Netflix

 -- David Turner <david.turner@raspberrypi.com>  Wed, 10 Jan 2024 10:59:35 +0000

rpi-firefox-mods (20231002) bookworm; urgency=medium

  * Bundle ublock origin extension to give the same behaviour as
    rpi-chromium-mods.

 -- David Turner <david.turner@raspberrypi.com>  Mon, 02 Oct 2023 14:27:58 +0100

rpi-firefox-mods (20230927) bookworm; urgency=medium

  * Add ua_naughtylist extension to switch user-agent on YouTube to make it
    give us HD video formats.

 -- David Turner <david.turner@raspberrypi.com>  Wed, 27 Sep 2023 14:36:23 +0100

rpi-firefox-mods (20230925) bookworm; urgency=medium

  * Change first-time URL from .org to .com, and add a missing hyphen and
    trailing quote.

 -- David Turner <david.turner@raspberrypi.com>  Mon, 25 Sep 2023 15:07:06 +0100

rpi-firefox-mods (20230905) bookworm; urgency=medium

  * Move the `media.webrtc.camera.allow-pipewire` preference back to a
    prefs.js file until BMO bug 1851567 (startup prefs in distribution.ini are
    ignored) is fixed

 -- David Turner <david.turner@raspberrypi.com>  Tue, 05 Sep 2023 10:37:56 +0100

rpi-firefox-mods (20230830) bookworm; urgency=medium

  * Use distribution.ini instead of prefs.js
  * Bundle h264ify XPI instead of installing using policies.json
  * Remove theme from preferences, we'll fix this with a Firefox patch
    instead.

 -- David Turner <david.turner@raspberrypi.com>  Wed, 30 Aug 2023 13:58:38 +0100

rpi-firefox-mods (20230822) bookworm; urgency=medium

  * Add default preferences for title bar and theme
    in order to fit better with our desktop style.

 -- David Turner <david.turner@raspberrypi.com>  Tue, 22 Aug 2023 10:54:06 +0100

rpi-firefox-mods (20230817) bookworm; urgency=medium

  * Use lockpref otherwise additional welcome page is overwritten
    by the branding files.

 -- David Turner <david.turner@raspberrypi.com>  Thu, 17 Aug 2023 18:33:39 +0100

rpi-firefox-mods (20230815) bookworm; urgency=medium

  * Initial release of Raspberry Pi mods to Mozilla Firefox

 -- David Turner <david.turner@raspberrypi.com>  Tue, 15 Aug 2023 14:06:00 +0100
