=== debian/control ===
Source: rpi-firefox-mods
Section: unknown
Priority: optional
Maintainer: David Turner <david.turner@raspberrypi.com>
Build-Depends: debhelper (>= 9), dh-exec
Standards-Version: 3.9.5
Homepage:

Package: rpi-firefox-mods
Architecture: any
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: debconf, ${misc:Depends}
Description: Raspberry Pi-specific mods to Firefox
 Package contains Raspberry Pi-specific modifications to the
 Mozilla Firefox browser package, including optimized settings.
