## rpi-firefox-mods 20251021

=== debian/changelog ===
rpi-firefox-mods (20251021) bookworm; urgency=medium

  * Apply customisations to firefox-esr as well as firefox

 -- David Turner <david.turner@raspberrypi.com>  Tue, 21 Oct 2025 16:50:24 +0100
