=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage:
 
 Package: rpi-firefox-mods
-Architecture: any
+Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: debconf, ${misc:Depends}
 Description: Raspberry Pi-specific mods to Firefox
